prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/valgrind
arch=x86
os=freebsd
platform=x86-freebsd
valt_load_address=@VALT_LOAD_ADDRESS@

Name: Valgrind
Description: A dynamic binary instrumentation framework
Version: 3.6.1
Requires:
Libs: -L${libdir}/valgrind -lcoregrind-x86-freebsd -lvex-x86-freebsd -lgcc
Cflags: -I${includedir}

